@charset "UTF-8";
/* CSS Document */


/*
	扉ページ
-----------------------------------------------------------------------------------------------*/
/* メイン */
#titIdx{
	color:#17B2E2;
	background:url(../images/tit_company_idx_pc.png) center bottom no-repeat;
}
.listIdx li a{
	color:#17B2E2;
}


/*
	コンテンツ共通
-----------------------------------------------------------------------------------------------*/
.titCircle{
	padding:10px 0 0 0;
	font-size:1.4rem;
	font-weight:bold;
}
.titCircle::before{
	content:'●';
	color:#17B2E2;
}

/* リスト */
.listCircle li::before{
	background-color:#17B2E2;
}


/*
	社長メッセージ
-----------------------------------------------------------------------------------------------*/
.messageArea{
	background:url(../images/bg_message01_pc.png) no-repeat bottom right #443226;
	color:#ffffff;
}
.messageArea .ctsArea{
	height:460px;
	position:relative;
}
.messageArea .tit{
	font-size:4.0rem;
	position:absolute;
	top:110px;
	left:30px;
}
.messageArea p{
	font-size:1.4rem;
	position:absolute;
	bottom:85px;
	left:30px;
}
.messageArea span{
	display:block;
	font-size:2.2rem;
	margin:10px 0 0 0;
}


/*
	採用情報
-----------------------------------------------------------------------------------------------*/
#recruit .tblBase{
	margin:0 0 60px 0;
}
.btnArea.btnRecruitArea{
	padding:0;
	margin:-30px 0 0 0;
	text-align:center;
}
.listCircle.recruit{
	padding:0 0 15px 0;
	font-size:1.6rem;
	font-weight:bold;
}


/*
	個人情報保護方針
-----------------------------------------------------------------------------------------------*/
.olistPrivacy > li{
	padding:0 0 25px 0;
}
.olistPrivacy > li:last-of-type{
	padding:0;
}
.olistPrivacy > li > .tit{
	padding:0 0 5px 2em;
	margin:0 0 10px 0;
	font-size:1.6rem;
	font-weight:bold;
	text-indent:-2em;
	border-bottom:1px dotted #17B3E3;
}
.listPrivacyIn li{
	padding:0 0 10px 1em;
	line-height:160%;
	text-indent:-1em;
}
.olistPrivacyIn li{
	padding:5px 0 0 1.5em;
	text-indent:-1.5em;
}
.privacyBox{
	padding:20px;
	margin:20px 0 0 0;
	border:1px solid #E9E9E9;
}
.privacyBox .tit{
	padding:0 0 5px 0;
	font-size:1.4rem;
	font-weight:bold;
}

/*
	リンク
-----------------------------------------------------------------------------------------------*/
.linkImg li{
	float:left;
	width:485px;
	margin:0 0 30px 0;
}
.linkImg figure{
	margin:0 10px 0 0;
	float:left;
}
.linkImg img:hover{
	opacity:0.7;
}


/*
	サイトマップ
-----------------------------------------------------------------------------------------------*/
.sitmapTheatre {
	background-color:rgba(86,200,9,0.1);
	padding:8px 0 8px 12px;
	font-size:1.6rem;
	margin:0 0 15px 0;
}
.sitmapVision {
	background-color:rgba(219,43,74,0.1);
	padding:8px 0 8px 12px;
	font-size:1.6rem;
	margin:0 0 15px 0;
}
.sitmapCreative {
	background-color:rgba(172,72,220,0.1);
	padding:8px 0 8px 12px;
	font-size:1.6rem;
	margin:0 0 15px 0;
}
.sitmapCompany {
	background-color:rgba(0,219,255,0.12);
	background-size:16px 16px;
	padding:8px 0 8px 12px;
	font-size:1.6rem;
	margin:0 0 15px 0;
}
.sitmapTheatre a{
	color:#56C809;
	transition:color 0.15s;
}
.sitmapVision a{
	color:#DB2B4A;
	transition:color 0.15s;
}
.sitmapCreative a{
	color:#AC48DC;
	transition:color 0.15s;
}
.sitmapCompany a{
	color:#17B1E1;
	transition:color 0.15s;
}
.sitmapVisionContent li::before{
	margin:0 4px 4px 0;
	font-size:0.8rem;
	content:'●';
	color:#DB2B4A;
}
.sitmapCreativeContent li::before{
	margin:0 4px 4px 0;
	font-size:0.8rem;
	content:'●';
	color:#AC48DC;
}
.sitmapCompanyContent li::before{
	margin:0 4px 4px 0;
	font-size:0.8rem;
	content:'●';
	color:#17B1E1;
}
.sitmapTheatreContent li::before{
	margin:0 4px 4px 0;
	font-size:0.8rem;
	content:'●';
	color:#56C809;
}


.sitmapVisionContent li{
	width:250px;
	float:left;
	padding:0 0 5px 11px;
	text-indent:-11px;
}
.sitmapCreativeContent li{
	width:250px;
	float:left;
	padding:0 0 5px 11px;
	text-indent:-11px;
}
.sitmapCompanyContent li{
	width:250px;
	float:left;
	padding:0 0 5px 11px;
	text-indent:-11px;
}
.sitmapTheatreContent li{
	width:250px;
	float:left;
	padding:0 0 5px 11px;
	text-indent:-11px;
}

.sitmapTheatre a:hover{
	color:#14A505;
}
.sitmapVision a:hover{
	color:#AC0022;
}
.sitmapCreative a:hover{
	color:#6A00A3;
}
.sitmapCompany a:hover{
	color:#0F85A1;
}
.sitmapVisionContent li a,.sitmapCreativeContent li a,.sitmapCompanyContent li a,.sitmapTheatreContent li a{
	transition:color 0.15s;
}
.sitmapVisionContent li a:hover{
	color:#DB2B4A;
}
.sitmapCreativeContent li a:hover{
	color:#AC48DC;
}
.sitmapCompanyContent li a:hover{
	color:#17B1E1;
}
.sitmapTheatreContent li a:hover{
	color:#56C809;
}

.borderTop{
	border-top:1px dotted #999999;
	padding:50px 0 0 0;
}


/*
	よくあるご質問
-----------------------------------------------------------------------------------------------*/
.faqQ{
	display:-ms-flexbox;
	display:flex;
	font-size:1.8rem;
	color:#17B3E3;
	font-weight:bold;
	background-color:rgba(0,150,223,0.10);
	background-size:16px 16px;
	border-radius:10px;
}
.faqQ span{
	width:50px;
	padding:13px 10px 12px 12px;
	font-family:'Roboto','Hiragino Kaku Gothic ProN', 'Hiragino Sans', Meiryo, 'Yu Gothic', YuGothic, sans-serif;
	font-size:2.2rem;
	text-align:center;
	vertical-align:middle;
	background-color:#17B3E3;
	color:#FFFFFF;
	font-weight:bold;
	border-radius:10px 0 0 10px;
}
.faqQ p{
	padding:13px 10px 12px 12px;
	line-height:140%;
}
.faqA{
	margin:10px 0 40px 0;
}
.faqA span{
	font-family:'Roboto','Hiragino Kaku Gothic ProN', 'Hiragino Sans', Meiryo, 'Yu Gothic', YuGothic, sans-serif;
	font-size:2.0rem;
	color:#DD2B4A;
	font-weight:bold;
	line-height:100%;
	float:left;
}
.faqA p{
	padding:0 0 0 30px;
}


/*
	資料ダウンロード
-----------------------------------------------------------------------------------------------*/
.listDownload{
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.listDownload li{
	width:calc(910px/4);
	padding:0 10px 60px 10px;
	margin:0 30px 30px 0;
	border:1px solid #CCCCCC;
	background-color:#F7F7F7;
	position:relative
}
.listDownload li:nth-of-type(4n){
	margin:0 0 30px 0;
}
.listDownload li figure{
	padding:0 0 10px 0;
	margin:0 -10px;
	background-color:#FFFFFF;
}
.listDownload li figure img{
	width:100%;
}
.listDownload li .tit{
	padding:12px 0 5px 0;
	font-size:1.6rem;
	font-weight:bold;
	text-align:center;
	color:#17B3E3;
}
.listDownload li p{
	font-size:1.2rem;
}
.listDownload li .btnBlue{
	display:block;
	width:140px;
	min-width:auto;
	height:34px;
	padding:0 10px;
	font-size:1.2rem;
	text-align:center;
	line-height:34px;
	vertical-align:middle;
	position:absolute;
	bottom:15px;
	left:50%;
	margin:0 0 0 -70px;
}

/*
	会社概要
-----------------------------------------------------------------------------------------------*/
.organizationChart{
	padding:30px 20px;
	text-align:center;
	border:1px solid #CCCCCC;
}
.outlineTv .titCts3rd{
	margin:30px 0 10px 0;
}
.outlineTv .titCts3rd:first-of-type{
	margin:0 0 10px 0;
}

#kvIn.kvOutline{
	background:url(../images/kv_outline.png) left 260px bottom -25px no-repeat;
}


/*
	沿革
-----------------------------------------------------------------------------------------------*/
.tblBase.tblHistory th{
	width:220px;
	text-align:left;
}

/* toggle */
.toggleArea{
	margin:-20px 0 40px 0;
}
.titToggle{
	display: inline-block;
	padding:5px 5px 5px 45px;
	margin:0 0 0 10px;
	font-size:1.4rem;
	color:#fff;
	font-weight:bold;
	line-height:100%;
	border-radius:10px;
	background-color:#DD2B4A;
	box-shadow: 0 4px 0 0 rgba(0,0,0,0.15);
	position:relative;
	z-index:2;
}
.titToggle:hover{
	cursor:pointer;
}
.titToggle:hover .titToggleIn{
	cursor:pointer;
	background-color:#F5CB00;
}
.titToggle.close_btn .titToggleIn{
	background-color:#F5CB00;
}
.titToggle span.mark{
	display:block;
	width:40px;
	height:40px;
	color:#DD2B4A;
	font-size:3.1rem;
	text-align:center;
	line-height:3.4rem;
	transform:rotate(35deg);
	border:3px solid #DD2B4A;
	border-radius:50%;
	background-color:#fff;
	position:absolute;
	left:-10px;
	top:-3px;
}
.titToggle span.titToggleDay{
	display:block;
	padding:5px 27px 5px 0;
	float:left;
	font-family:'Roboto','Hiragino Kaku Gothic ProN', 'Hiragino Sans', Meiryo, 'Yu Gothic', YuGothic, sans-serif;
}
.titToggle span.titToggleIn{
	display:block;
	width:850px;
	padding:5px 5px 5px 15px;
	color:#DD2B4A;
	border-radius:0 5px 5px 0;
	background-color:#fff;
	float:right;
	transition:background-color 0.15s,color 0.15s;
}
.toggleBox{
	padding:30px 20px 20px 30px;
	margin:0 1px 0 1px;
	border-right:1px solid #DD2B4A;
	border-left:1px solid #DD2B4A;
	border-bottom:1px solid #DD2B4A;
	border-radius:0 0 10px 10px;
	position:relative;
	top:-20px;
	left:0;
	z-index:1;
}

/*
	アクセス
-----------------------------------------------------------------------------------------------*/
.mapL{
	float:left;
}
.mapR{
	float:right;
}
.mapL p,.mapR p{
	margin:0 0 15px 0;
}
.mapL iframe,.mapR iframe{
	margin:0 0 15px 0;
}
.tblBase.tblMap{
	margin:0 0 15px 0;
}
@media screen and (min-width:668px){
	.tblBase.tblMap th,.tblBase.tblMap td{
		padding:10px 15px;
	}
	.tblBase.tblMap th{
		width:130px;
	}
}
.tblBase.tblMap td{
	font-family:'Roboto','Hiragino Kaku Gothic ProN', 'Hiragino Sans', Meiryo, 'Yu Gothic', YuGothic, sans-serif;
}
.tblMap a{
	text-decoration:none;
	font-size:1.8rem;
	letter-spacing:0.05em;
}
.tblMap span{
	display:inline-block;
	color:#17B3E3;
	font-size:1.2rem;
	line-height:160%;
	margin:10px 0 0 0;
}
.tblMap span a{
	color:#17B3E3;
	font-size:1.6rem;
}
.listTrain li{
	background:url(../images/v_search_access02.svg) no-repeat;
	background-size:15px;
	padding: 1px 0 15px 25px;
}
img.mapImg{
	display:block;
	margin:-10px 0 15px 0;
}
.tblMap .lineBtNone{
	border-bottom:none;
}
.tblMap .lineBtDot{
	border-bottom:1px dotted rgba(0,0,0,0.8);
}
.tblMap .sp{
	display:none;
}
.mapL .titMapSub,.mapR .titMapSub{
	font-weight:bold;
	padding:0 0 0 15px;
	margin:0 0 5px 0;
	position:relative;
}
.mapL .titMapSub::before{
	content:" ";
	display:block;
	width:10px;
	height:10px;
	background-color:#17B3E3;
	position:absolute;
	top:5px;
	left:0;
}


@media screen and (max-width:667px){
	/*
		扉ページ
	-----------------------------------------------------------------------------------------------*/
	/* メイン */
	#titIdx{
		background:url(../images/tit_company_idx_sp.png) center bottom no-repeat;
		background-size:338px 50px;
	}


	/*
		個人情報保護方針
	-----------------------------------------------------------------------------------------------*/
	.olistPrivacy > li > .tit{
		font-size:1.4rem;
	}


	/*
		リンク
	-----------------------------------------------------------------------------------------------*/
	.linkImg li{
		float:none;
		width:70%;
		margin:0 auto 20px auto;
	}
	.linkImg li:nth-child(n+3){
		float:none;
		width:70%;
		margin:0 auto 20px auto;
	}
	.linkImg figure{
		margin:0 0 10px 0;
		float:none;
	}
	.linkImg img:hover{
		opacity:0.7;
	}


	/*
		よくあるご質問
	-----------------------------------------------------------------------------------------------*/
	.faqQ{
		min-height:40px;
		font-size:1.4rem;
	}
	.faqQ span{
		padding:8px 10px;
		font-size:1.8rem;
	}
	.faqQ p{
		padding:10px 10px 8px 10px;
	}
	.faqA{
		margin:10px 0 30px 0;
	}
	.faqA span{
		font-size:1.6rem;
		padding:0 10px 0 0;
	}
	.faqA p{
		padding:0 0 0 30px;
	}


	/*
		社長メッセージ
	-----------------------------------------------------------------------------------------------*/
	.messageArea{
		background:url(../images/bg_message01_sp.png) no-repeat top right #443226;
		background-size:cover;
	}
	.messageArea .ctsArea{
		height:200px;
		position:relative;
	}
	.messageArea .tit{
		font-size:2.0rem;
		line-height:130%;
		position:absolute;
		top:20px;
		left:20px;
	}
	.messageArea p{
		font-size:1.2rem;
		position:absolute;
		bottom:20px;
		left:20px;
	}
	.messageArea span{
		font-size:1.4rem;
		margin:0 0 0 0;
	}


	/*
		採用情報
	-----------------------------------------------------------------------------------------------*/
	/* CRAZY TOKYO */
	.titCTmain{
		margin:0px 0px 10px 0px;
		background-size:54px 55px;
	}
	.titCT{
		margin:0px 0px 22px 0px;
		padding:12px 10px 8px 10px;
		font-size:2.2rem;
		background-size:54px 55px;
	}
	.titCT img{
		margin:0;
	}
	.catchCT{
		padding:0 0 10px 0;
		font-size:1.6rem;
		text-align:center;
	}
	.listJob{
		padding:14px 0 5px 0;
		margin:0 0 10px 0;
	}
	.listJob li{
		padding:0 0 5px 24px;
		font-size:1.6rem;
		text-indent:-24px;
	}
	.listJob li .num{
		width:20px;
		height:20px;
		font-size:1.4rem;
		line-height:20px;
		border-radius:10px;
		text-indent:0;
	}
	.dlistRecruit dt{
		width:80px;
		padding:5px 0;
		margin:0 0 10px 0;
	}
	.dlistRecruit dd{
		border-left:80px solid #FFFF00;
	}
	.dlistRecruitIn{
		float:left;
	}
	.dlistRecruitIn dt{
		width:100%;
		background-color:#EEEEEE;
		float:none;
	}
	.dlistRecruitIn dd{
		padding:0 0 10px 0;
		border-left:none;
	}
	.dlistRecruitIn dt:last-of-type{
		margin:0 0 10px 0;
	}


	.listCircle.recruit{
		padding:0 0 10px 0;
		font-size:1.4rem;
	}
	.btnArea.btnRecruitArea{
		padding:0 0 10px 0;
	}

	/*
		資料ダウンロード
	-----------------------------------------------------------------------------------------------*/
	.listDownload li{
		width:calc((100% - 20px)/2);
		margin:0 20px 20px 0;
	}
	.listDownload li:nth-of-type(2n){
		margin:0 0 20px 0;
	}
	.listDownload li .tit{
		font-size:1.4rem;
	}

	/*
		沿革
	-----------------------------------------------------------------------------------------------*/
	.tblBase.tblHistory th{
		width:100%;
	}

	/* toggle */
	.toggleArea{
		margin:-10px 0 30px 0;
	}
	.titToggle{
	width:100%;
		padding:3px 3px 3px 3px;
		margin:0 0 0 0;
	}
	.titToggle span.mark{
		width:34px;
		height:34px;
		font-size:2.6rem;
		line-height:2.7rem;
		left:-7px;
		top:-5px;
	}
	.titToggle span.titToggleDay{
		width:100%;
		padding:4px 0 4px 30px;
		float:none;
	}
	.titToggle span.titToggleIn{
		width:100%;
		padding:10px 10px 10px 10px;
		border-radius:0 0 5px 5px;
		float:none;
	}
	.toggleBox{
		padding:30px 15px 15px 15px;
	}

	/*
		会社概要
	-----------------------------------------------------------------------------------------------*/
	#kvIn.kvOutline{
		background:url(../images/kv_outline.png) left 0px bottom -10px no-repeat;
		background-size:97px 116px;
	}
	/*
		アクセス
	-----------------------------------------------------------------------------------------------*/
	.mapL,.mapR{
		float:none;
		width:100%;
	}
	.mapL{
		margin:0 0 40px 0;
	}
	.mapL iframe,.mapR iframe{
		width:100%;
		height:200px;
	}
	.tblMap span{
		margin:10px 0 0 10px;
	}
	.tblMap th .sp.tit{
		display:inline-block;
		margin: 0;
	}
	.tblMap .pc{
		display:none;
	}


}

